Move to the previous image in the object

- « Gmagick::oilpaintimage

- Gmagick::profileimage »

- PHP Manual
- Gmagick
- Move to the previous image in the object

# Gmagick::previousimage

(PECL gmagick >= Unknown)

Gmagick::previousimage — Move to the previous image in the object

### Description

public Gmagick::previousimage(): bool

Associates the previous image in an image list with the Gmagick object.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.

### Errors/Exceptions

Throws an GmagickException on error.